Critical vulnerability in log4j

Due to the critical vulnerability in log4j, the BSI has increased the IT threat level to 4 / red.

In this context, we would like to inform you that our HMI and SCADA software VisiWin, including all components of the development and runtime system, is not affected by the vulnerability. As usual, your data is safe and well protected with us.

 

Any questions? Please contact us!

Your INOSOFT Team

In search of the right tool?

We don’t have screwdrivers. But we do have a powerful HMI/SCADA tool that combines total openness with numerous system functions.

You need more information and have specific questions? Attend our online presentation and discuss your individual task with our tech-savvy VisiWin experts.

It’s easy, uncomplicated and without any obligation!

Arrange a meeting

Newsletter

Stay informed on recently released software packages and upcoming events such as trade fairs, workshops and presentations